.view-collection-item-listing .view-content {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.view-collection-item-listing .view-content .views-row  {
  display: flex;
  flex-wrap: wrap;
  margin-right: 30px;
  width: calc(33.33% - 60px/3);
  margin-bottom: 30px;
  background-color: #f5bc85;
}


.view-collection-item-listing .view-content .views-row:nth-child(3n)  {
  margin-right: 0;
}

.view-collection-item-listing .view-content .views-row .collection-container {
  display: flex;
  width: 100%;
}

.view-collection-item-listing .view-content .views-row .collection-container .views-field-field-gallery {
  width: 100%;
}

.view-collection-item-listing .view-content .views-row .collection-container a {
  display: inline-block;
  width: 100%;
}

.view-collection-item-listing .view-content .views-row .collection-container img {
  vertical-align: top;
  display: inline-block;
  max-width: 100%;
}

.view-collection-item-listing .view-content .views-row .text-container {
  background-color: #f5bc85;
  padding: 15px 16px 8px;
  width: 100%;
}

.view-collection-item-listing .view-content .views-row .views-field-title {
  margin-bottom: 5px;
}


.view-collection-item-listing .view-content .views-row .views-label-field-object-title {
  display: none;
}

.view-collection-item-listing .view-content .views-row .views-field-field-object-title a {
  display: inline-block;
  width: 100%;
  color: #4c6cb4;
  text-decoration: none;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 10px;
  text-transform: capitalize;
}

.view-collection-item-listing .view-content .views-row .views-field-field-decade, .view-collection-item-listing .view-content .views-row .views-field-field-status, .view-collection-item-listing .view-content .views-row .views-field-title {
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 600;
  text-transform: capitalize;
}

.view-collection-item-listing .view-content .views-row .views-field-field-status {
  margin-bottom: 0;
}

.view-collection-item-listing .view-content .views-row .views-field-field-status .views-label-field-status, .view-collection-item-listing .view-content .views-row .views-field-field-status .field-content {
  display: inline-block;
  padding-right: 6px;
}
.view-collection-item-listing .view-content .views-row .views-field-field-decade {
  display: inline-block;
  position: relative;
}

.view-collection-item-listing .view-content .views-row .views-field-field-type {
  display: inline-block;
  padding-right: 10px;
  position: relative;
}

.view-collection-item-listing .view-content .views-row .text-container .views-field-field-decade .field-content::before {
  position: absolute;
  width: 1px;
  height: 11px;
  top: 4px;
  background-color: black;
  left: -7px;
  content: '';

}

.view-collection-item-listing .view-content .views-row .views-field-view-node {
  float: right;
  position: relative;
  margin-top: -18px;
}

.view-collection-item-listing .view-content .views-row .views-field-view-node span a {
  position: relative;
  display: inline-block;
  height: 26px;
  width: 26px;
  opacity: 0;
  background: red;
  z-index: 44;
}


.view-collection-item-listing .view-content .views-row .views-field-view-node span::after {

  height: 26px;
  width: 26px;
  background-image: url(../images/button-arrow.png);
  content: '';
  z-index: 33;
  opacity: 1;
  position: absolute;
  right: 2px;
  background-repeat: no-repeat;
}

.view-collection-item-listing .view-content .views-row .views-field-field-type {
  display: inline-block;
}

.view-collection-item-listing .view-content .views-row .views-field-field-type {
  font-size: 12px;
  font-weight: 600;
  margin-bottom: 8px;
  text-transform: capitalize;
}


.view-collection-item-listing .ctools-auto-submit-full-form .views-exposed-form .views-exposed-widgets  {
  display: inline-block;
  width: 100%;
}


.view-collection-item-listing .ctools-auto-submit-full-form .views-exposed-form .views-exposed-widgets  {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-top: 30px;
  margin-bottom: 0;
}

.view-collection-item-listing .views-exposed-form .views-exposed-widget {
  float: left;
  display: inline-block;
  width: calc(50% - 30px/2);
  margin-right: 30px;
  margin-bottom: 20px;
  padding: 0;
}

.view-collection-item-listing .views-exposed-form .views-exposed-widget {
  position: relative;
}

.view-collection-item-listing .views-exposed-form .views-exposed-widget > label {
  background-color: #dde3eb;
  padding-left: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-right: 40px;
}


/*// asm search page*/

.view-asm-search .asm-facets-blocks .item-list {
  position: relative;
}

.view-asm-search .asm-facets-blocks .item-list label.filter-type {
  position: relative;
  background-color: #dde3eb;
  padding-left: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-right: 40px;
  font-size: 12px;
  font-weight: 600;
  padding-left: 12px;
  text-transform: capitalize;
  cursor: pointer;
}

.view-asm-search .selectric {
  border: none;
}

.view-asm-search .asm-facets-blocks .item-list label.filter-type::after {
  position: absolute;
  height: 32px;
  width: 22px;
  background-image: url("../images/drop-down-arrow.png");
  background-size: 22px 40px;
  right: 13px;
  top: 4px;
  background-repeat: no-repeat;
  content: "";
}

.view-asm-search .asm-facets-blocks .item-list ul {
  position: absolute;
  top: auto;
  right: 0;
  bottom: auto;
  left: 0;
  width: calc(100% - 32px);
  padding: 15px;
  margin-bottom: 0;
  max-height: 300px;
  background-color: #fff;
  overflow-x: hidden;
  overflow-y: auto;
  border: 1px solid #dde3eb;
  z-index: 66;
  display: none;
}

.view-asm-search .asm-facets-blocks .item-list ul li a {
  padding-left: 12px;
  text-transform: capitalize;
  font-size: 12px;
  font-weight: 600;
}

.view-asm-search .asm-facets-blocks .item-list ul li.active .input-rc  {
  margin-right: 15px;
}

.view-asm-search .asm-facets-blocks .item-list ul li {
  margin-left: 0;
  margin-bottom: 5px;
  font-size: 12px;
  font-weight: 600;
  text-transform: capitalize;
  list-style-type: none;
  list-style-image: none;
}

.view-asm-search .asm-facets-blocks .block-facetapi:nth-of-type(2) {
  clear: left;
  float: left;
  margin-right: 30px;
  margin-top: 5px;
}

.view-asm-search .asm-facets-blocks .block-facetapi:nth-of-type(4) {
  margin-right: 30px;
  margin-top: 0;
}

.view-asm-search .asm-facets-blocks .block-facetapi:nth-of-type(5) {
  margin-right: 0;
  margin-top: 0;
}

.view-asm-search .asm-facets-blocks .block-facetapi:nth-of-type(3) {
  margin-right: 0;
  margin-top: 5px;
}


/*// asm search page end*/

.view-collection-item-listing .views-exposed-form .views-exposed-widget > label::after {
  position: absolute;
  height: 32px;
  width: 22px;
  background-image: url("../images/drop-down-arrow.png");
  background-size: 22px 40px;
  right: 13px;
  top: 4px;
  background-repeat: no-repeat;
  content: "";
}

.view-collection-item-listing .views-exposed-form .views-exposed-widget  label {
  font-size: 12px;
  font-weight: 600;
  padding-left: 12px;
  text-transform: capitalize;
}
.view-collection-item-listing .views-exposed-form .views-exposed-widget .views-widget {
  position: absolute;
  max-height: 300px;
  width: calc(100% - 32px);
  padding: 15px;
  background-color: #fff;
  overflow-y: auto;
  border: 1px solid #dde3eb;
  z-index: 66;

}

.view-collection-item-listing .ctools-auto-submit-full-form .views-exposed-form .views-exposed-widgets .views-widget-sort-sort_bef_combine label {
    display: none;
}

.view-collection-item-listing .ctools-auto-submit-full-form .views-exposed-form .views-exposed-widgets .views-widget-sort-sort_bef_combine {
    width: 100%;
    margin-right: 0;
    /*margin-bottom: 0;*/
    order: 1;
}



.view-collection-item-listing .views-exposed-form .views-widget-filter-field_decade_value {
  order: 3;
  margin-right: 0;
}

.view-collection-item-listing .views-exposed-form .views-widget-filter-field_location_value {
  order: 5;
  margin-right: 0;
}

.view-collection-item-listing .views-exposed-form .views-widget-filter-field_status_value {
  order: 4;
}

.view-collection-item-listing .views-exposed-form .views-widget-filter-field_type_value {
  order: 2;
}




/*.view-collection-item-listing .ctools-auto-submit-full-form .views-exposed-form .views-exposed-widgets .views-exposed-widget:nth-child(2n) {
  margin-right: 0;
}
*/


.view-collection-item-listing .ctools-auto-submit-full-form .views-exposed-form .views-exposed-widgets .views-exposed-widget fieldset {
  position: relative;
  display: flex;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  border: none;
  flex-wrap: wrap;
}

.view-collection-item-listing .ctools-auto-submit-full-form .views-exposed-form .views-exposed-widgets .views-exposed-widget fieldset legend {
  border: none;
  margin: 0;
  display: inline-block;
  width: 100%;
  padding: 0;
}


.view-collection-item-listing .ctools-auto-submit-full-form .views-exposed-form .views-exposed-widgets .views-exposed-widget fieldset legend .fieldset-legend .fieldset-title {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  font-size: 12px;
  font-weight: normal;
  color: #000;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 15px;
  padding-right: 40px;
  z-index: 4;
  text-transform: capitalize;
}

.view-collection-item-listing .ctools-auto-submit-full-form .views-exposed-form .views-exposed-widgets .views-exposed-widget fieldset legend .fieldset-legend {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  background-image: none;
  background-repeat: no-repeat;
  padding: 0;
}

.view-collection-item-listing .ctools-auto-submit-full-form .views-exposed-form .views-exposed-widgets .views-exposed-widget fieldset legend .fieldset-legend::after {
    position: absolute;
    height: 22px;
    width: 22px;
    background-image: url(../images/drop-down-arrow.png);
    content: '';
    background-size: 22px;
    right: 12px;
    top: 10px;
    background-repeat: no-repeat;
}

.view-collection-item-listing .ctools-auto-submit-full-form .views-exposed-form .views-exposed-widgets .views-exposed-widget fieldset legend a{
    display: inline-block;
    width: 100%;
}


.view-collection-item-listing .ctools-auto-submit-full-form .views-exposed-form .views-exposed-widgets .views-exposed-widget fieldset .fieldset-wrapper {
  position: absolute;
  left: 0;
  right: 0;
  padding: 20px 15px;
  background-color: #fff;
  border: 1px solid #dde3eb;
  z-index: 60;
}


.view-collection-item-listing .ctools-auto-submit-full-form .views-exposed-form .views-exposed-widgets .views-exposed-widget fieldset .fieldset-wrapper .form-item  {
  margin-bottom: 10px;
}


.view-collection-item-listing .ctools-auto-submit-full-form .views-exposed-form .views-exposed-widgets .views-exposed-widget fieldset .fieldset-wrapper label {
  font-size: 12px;
  font-weight: normal;
  padding-left: 12px;
  text-transform: capitalize;
}




/* radio btn design start here */

.view-asm-search .asm-search-filter-wrapper .asm-facets-blocks .selectric-wrapper .selectric-items .leaf {
  display: flex;
  width: 100%;
  margin: 0;
  padding: 6px 0;
  align-items: center;
  align-content: center;
}
.view-asm-search .asm-search-filter-wrapper .asm-facets-blocks .selectric-wrapper .selectric-items .leaf:hover {
  background-color: transparent;
}
.input-rc,
.view-collection-item-listing .views-exposed-widgets .input-rc,
 .view-asm-search .asm-search-filter-wrapper .asm-facets-blocks .selectric-wrapper .selectric-items .leaf .input-rc {
  position: relative;
  height: 30px;
  width: 30px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
  margin-top: 6px;
  background: url(../images/checkbox.png);
  background-repeat: no-repeat;
  background-size: cover;
}
/*.view-asm-search .asm-search-filter-wrapper .asm-facets-blocks .selectric-wrapper .selectric-items .leaf .input-rc input {
  display: inline-block;
  height: 30px;
  width: 30px;
  margin: -4px 0 0;
  background: url(../images/checkbox.png);
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 0;
  cursor: pointer;
}*/
.input-rc input[type='checkbox'],
.view-collection-item-listing .views-exposed-widgets .input-rc input[type='checkbox'],
.view-asm-search .asm-search-filter-wrapper .asm-facets-blocks .selectric-wrapper .selectric-items .leaf .input-rc input[type='checkbox'] {
  position: absolute;
  height: 100%;
  width: 100%;
  cursor: pointer;
  opacity: 0;
  top: -4px;
  left: -3px;
}
.view-asm-search .asm-search-filter-wrapper .asm-facets-blocks .selectric-wrapper .selectric-items .leaf a {
  font-size: 12px;
  font-weight: 600;
  padding-left: 12px;
  text-transform: capitalize;
}
.input-rc input[type='checkbox'] + .input-rc-span,
.view-collection-item-listing .views-exposed-widgets .input-rc input[type='checkbox'] + .input-rc-span,
.selectric-items .input-rc input[type='checkbox'] + .input-rc-span {
  float: left;
  display: inline-block;
  height: 30px;
  width: 30px;
  /*margin: -4px 0 0;*/
  background: url('../images/checkbox.png');
  background-repeat: no-repeat;
  background-size: cover;
  cursor: pointer;
  content: '';
}
.input-rc input[type='checkbox']:checked + .input-rc-span,
.view-collection-item-listing .views-exposed-widgets .input-rc input[type='checkbox']:checked + .input-rc-span,
.selectric-items .input-rc input[type='checkbox']:checked + .input-rc-span {
  height: 30px;
  width: 30px;
  background: url('../images/checkedbox.png');
  background-repeat: no-repeat;
  background-size: cover;
}

/* radio btn design end here */


/*/selectric design start*/

.view-collection-item-listing .ctools-auto-submit-full-form .views-widget .selectric span {
  font-size: 12px;
  font-weight: 600;
  padding: 4px;
  color: #000;
  text-transform: capitalize;
}

.view-collection-item-listing .ctools-auto-submit-full-form .views-widget .selectric-scroll ul li, 
.view-asm-search .selectric-items ul li {
  font-size: 12px;
  font-weight: 600;
  padding: 10px;
  color: #000;
  text-transform: capitalize;
}


.view-collection-item-listing .ctools-auto-submit-full-form .views-widget .selectric {
  background-color: #dde3eb;
  border: none;
}

.view-collection-item-listing .ctools-auto-submit-full-form .views-widget .selectric b {
  height: 100%;
  border: none;
  background-color: #dde3eb;
}

.view-collection-item-listing .ctools-auto-submit-full-form .views-widget .selectric b::after {
  height: 40px;
  width: 30px;
  background-size: 22px 41px;
  background-image: url("../images/drop-down-arrow.png");
  background-repeat: no-repeat;
  border: none;
}


/*/selectric design end*/

.view-collection-item-listing .views-exposed-form .views-exposed-widget.views-submit-button,
.view-collection-item-listing .views-exposed-form .views-widget {
  display: none;
}



.view-collection-item-listing .views-exposed-form .views-widget-sort-sort_bef_combine .views-widget {
  position: relative;
  display: inline-block !important;
  width: 100%;
  padding: 0;
  overflow: visible;
  height: 100%;
  border: 0;
}


.view-collection-item-listing .views-exposed-form .views-widget-sort-sort_bef_combine {
  display: inline-block;
}



/*// design for custom close button start here*/

.view-asm-search .current-search-item-clear-all {
  margin-top: 15px;
}

.view-asm-search .current-search-item-clear-all, 
.view-asm-search .current-search-item-active-items {
  display: inline-block;
}


.view-asm-search .current-search-item-clear-all .active {
  position: relative;
  display: inline-block;
  margin-left: 0;
  background-color: #fff;
  border: 2px solid #6a7aac;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 16px;
  padding: 3px 10px 3px 25px;
  margin-right: 15px;
  margin-bottom: 15px;
  color: #6a7aac;
  border-radius: 5px;
  vertical-align: middle;
}

.page-asm-search .block-current-search .current-search-item-active-items .item-list ul li {
  cursor: pointer;
}

.view-asm-search .current-search-item-clear-all a:before {
  position: absolute;
  height: 12px;
  width: 12px;
  content: '';
  top: 8px;
  left: 8px;
  bottom: auto;
  right: auto;
  background-image:  url('../images/cross-btn.png');
  background-size: cover;
  content: '';
}

.view-asm-search .current-search-item-active-items .item-list ul li {
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 15px;
  margin-left: 0;
  padding: 8.5px 10px;
  color: #6a7aac;
  background-color: #dde3eb;
  border-radius: 5px;
  font-weight: bold;
  font-size: 11px;
  vertical-align: middle;
  text-transform: capitalize;
}

.view-asm-search .current-search-item-active-items .item-list ul li a {
  position: relative;
  margin-right: 5px;
  color: transparent;
}

.view-asm-search .current-search-item-active-items .item-list ul li a:before {
  position: absolute;
  height: 14px;
  width: 14px;
  top: 1px;
  left: 0;
  bottom: auto;
  right: auto;
  background-image: url('../images/cross-btn.png');
  background-size: cover;
  content: '';
}

.view-collection-item-listing .views-exposed-form .collection-sel {
  display: inline-block;
  padding-left: 0;
  margin-top: 5px;
}

.view-collection-item-listing .views-exposed-form .collection-sel li:first-child {
  display: inline-block;
  margin-left: 0;
  background-color: #fff;
  border: 2px solid #6a7aac;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 16px;
  padding: 4px 10px;
}

.view-collection-item-listing .views-exposed-form .collection-sel li:first-child span{
  float: left;
  display: flex;
  padding: 0;
  height: 22px;
  width: 22px;
  margin-left: 0;
  margin-right: 7px;
  font-size: 22px;
  font-weight: bold;
  cursor: pointer;
  justify-content: center;
  align-items: center;
}

.view-collection-item-listing .views-exposed-form .collection-sel li {
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 15px;
  padding: 8.5px 10px;
  color: #6a7aac;
  background-color: #dde3eb;
  border-radius: 5px;
  font-weight: bold;
  font-size: 11px;
  vertical-align: middle;
  text-transform: capitalize;
}

.view-collection-item-listing .views-exposed-form .collection-sel li span{
  float: right;
  display: flex;
  height: 17px;
  width: 17px;
  margin-left: 7px;
  padding: 0;
  color: white;
  background-color: #6a7aac;
  border-radius: 50%;
  font-size: 15px;
  cursor: pointer;
  justify-content: center;
  align-items: center;
}


.view-collection-item-listing  .views-exposed-form .views-exposed-widgets  .views-widget .form-item .bef-checkboxes .form-item,
.view-asm-search .asm-search-filter-wrapper .asm-facets-blocks .selectric-wrapper .leaf {
  /*margin-bottom: 12px;*/
}

/*// design for custom close button end here*/


/*// asm detail page start here //*/

.group-collection-container .group-content-title.field-group-div .field-items .field-item  {
  display: inline-block;
  width: 100%;
  margin-top: 15px;
  margin-bottom: 10px;
  text-decoration: none;
  font-weight: bold;
  font-size: 22px;
  color: #f27c1f;
}


.group-collection-container .group-left-right-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#block-system-main .group-collection-container .group-left-right-wrap .group-collection-details{
    width: 100%;
    clear: both;
}

.group-collection-container .group-left-right-wrap .group-main-right {
  margin-top: 15px;
}

.group-collection-container .group-left-right-wrap .group-main-right {
  margin-top: 25px;
}


.group-collection-container .group-left-right-wrap .group-main-right .group-inline-ds .field-label {
  display: none;
}

.group-collection-container .group-left-right-wrap .group-main-right .group-inline-ds .field-items .field-item {
  position: relative;
  display: inline-block;
  font-size: 13px !important;
  font-weight: 600;
  line-height: normal;
  padding-right: 11px;
  text-transform: capitalize;
}

.group-collection-container .group-left-right-wrap .group-main-right .group-inline-ds .field-label-inline:last-child .field-item {
  padding-right: 0;
}

.group-collection-container .group-left-right-wrap .group-main-right .group-inline-ds .field-items .field-item::after {
  position: absolute;
  top: 4px;
  left: -6px;
  height: 12px;
  width: 1px;
  background-color: #000;
  content: '';
}

.group-collection-container .group-left-right-wrap .group-main-right .group-inline-ds .field:first-child .field-item::after {
  display: none;
}

.group-collection-container .group-left-right-wrap .group-main-right .group-inline-ds {
  display: flex;
}


.group-collection-container .group-left-right-wrap .group-main-right .field-name-title .field-items .field-item h2 {
  display: inline-block;
  margin-bottom: 3px;
  font-size: 13px !important;
  font-weight: 600 !important;
  line-height: normal;
}

.group-collection-container .group-left-right-wrap .group-main-right .main-title {
  display: inline-block;
  margin-top: 3px;
  font-size: 13px !important;
  font-weight: 600 !important;
  line-height: normal;
}

.group-collection-container .group-content-title.field-group-div{
  display: inline-block;
}



.group-collection-container .group-main-right {
  float: right;
  text-align: right;
  display: inline-block;
}

.group-collection-container .field-group-div .field-type-text .field-label {
  display: inline-block;
  margin-bottom: 3px;
  font-size: 16px;
  font-weight: 600;
  line-height: normal;
  text-transform: capitalize;
}

.group-collection-container .field-group-div .field-type-text .field-items {
  display: inline-block;
  margin-bottom: 3px;
  font-size: 16px;
  font-weight: 600;
  line-height: normal;
}

.group-collection-container .field-group-div .field .field-label {
  font-weight: 600 !important;
}

.group-collection-details .field.field-label-inline .field-label,
.contact-collection-items h2 {
  display: inline-block;
  width: 100%;
  margin-top: 15px !important;
  margin-bottom: 10px !important;
  text-decoration: none;
  font-weight: bold !important;
  font-size: 22px !important;
  color: #f27c1f !important;
  text-transform: capitalize;
}


.group-collection-details .field.field-label-inline .field-item  p {
  margin-top: 0;
  margin-bottom: 4px;
}

/* 18-11-19 */
.node-collection-item .view-collection-detail-zoomify .item-list ul {
  list-style-type: none;
}
.node-collection-item .view-collection-detail-zoomify .item-list ul .views-row-1 {
  margin: 0;
}
.node-collection-item .view-collection-detail-zoomify .item-list ul .views-field-field-gallery-1 {
  background-color: #ececec;
  margin-bottom: 35px;
}
.node-collection-item .zoomify-node-collection-item {
  background-color: #ececec;
  margin-bottom: 35px;
}
.node-collection-item .zoomify-node-collection-item 
#zoomify-collection-item-5522-2952 {
  width: 100% !important;
  margin: 0 auto;
}
.node-collection-item .zoomify-node-collection-item [id^="ToolbarDisplay"],
.node-collection-item .zoomify-node-collection-item [id^="ToolbarDisplay"] [id^="toolbarBackground"] img {
  width: 100% !important;
}
.node-collection-item .zoomify-node-collection-item [id^="buttonContainer"] {
  /* width: 685px !important; */
  width: 595px !important;
  left: 355.5px !important;
}
.node-collection-item .zoomify-node-collection-item [id^="buttonContainer"] [id^="buttonFullView"] {
  right: 0 !important;
  left: auto !important;
}
.node-collection-item .zoomify-node-collection-item [id^="buttonContainer"] [id^="buttonReset"] {
  right: 35px !important;
  left: auto !important;
}
.node-collection-item .zoomify-node-collection-item [id^="buttonContainer"] [id^="buttonPanLeft"],
.node-collection-item .zoomify-node-collection-item [id^="buttonContainer"] [id^="buttonPanUp"],
.node-collection-item .zoomify-node-collection-item [id^="buttonContainer"] [id^="buttonPanDown"],
.node-collection-item .zoomify-node-collection-item [id^="buttonContainer"] [id^="buttonPanRight"],
.node-collection-item .zoomify-node-collection-item [id^="buttonContainer"] [id^="buttonHelp"] {
  display: none !important;
}
.node-collection-item .view-collection-detail-zoomify .views-field-field-gallery .field-content .item-list {
  border-bottom: 3px solid #D5D5D5;
}
.node-collection-item .view-collection-detail-zoomify .views-field-field-gallery .item-list ul {
  display: inline-block;
  width: 100%;
  margin-bottom: 30px;
}
.node-collection-item .view-collection-detail-zoomify .views-field-field-gallery .item-list ul li {
  display: inline-block;
  float: left;
  margin: 0 0.75em;
}
.node-collection-item .view-collection-detail-zoomify .views-field-field-gallery .item-list ul li a {
  display: inline-block;
  width: 100%;
}
.node-collection-item .view-collection-detail-zoomify .views-field-field-gallery .item-list ul li a img {
  display: inline-block;
  width: 100%;
  height: auto;
}

.node-collection-item .view-collection-detail-zoomify .views-field-field-gallery-1 [id^="ViewerDisplay"] [id^="ToolbarDisplay"] {
  z-index: 1 !important;
}


.node-collection-item .view-collection-detail-zoomify .views-field-field-gallery-1 [id^="ViewerDisplay"] [id^="navigatorDisplay"] {
  top: 0 !important;
  left: auto !important;
  right: 0;
  z-index: 1 !important;
}
.node-collection-item .view-collection-detail-zoomify .views-field-field-gallery-1 [id^="ViewerDisplay"] [id^="navigatorDisplay"] [id^="navigatorRectangle"] {
  border-color: red !important;
}
.node-collection-item .group-main-left {width: 50%}
.node-collection-item .group-main-left .field-name-field-object-title .field-items .field-item {
  display: inline-block;
  width: 100%;
  margin-top: 15px;
  margin-bottom: 10px;
  text-decoration: none;
  font-weight: bold;
  font-size: 22px;
  color: #f27c1f;
  text-transform: capitalize;
}
.node-collection-item .view-collection-detail-zoomify .slick-slider .slick-next {
  top: 50%;
  right: 0;
  max-height: 42px;
  height: 100%;
  font-size: 0;
  padding: 0;
  background-color: transparent;
  border: none;
  transform: translateY(-50%);
}
.node-collection-item .view-collection-detail-zoomify .slick-slider .slick-next::before {
  display: inline-block;
  height: 42px;
  width: 23px;
  background-image: url('../images/next.png');
  background-repeat: no-repeat;
  content: '';
}
.node-collection-item .view-collection-detail-zoomify .slick-slider .slick-list {
  max-width: 90%;
  margin: 0 auto;
}
.node-collection-item .view-collection-detail-zoomify .slick-slider .slick-list .slick-track {
  display: inline-flex;
  align-items: center;
}
.node-collection-item .view-collection-detail-zoomify .slick-slider .slick-prev {
  z-index: 1;
  top: 50%;
  left: 0;
  max-height: 42px;
  height: 100%;
  font-size: 0;
  padding: 0;
  background-color: transparent;
  border: none;
  transform: translateY(-50%);
}
.node-collection-item .view-collection-detail-zoomify .slick-slider .slick-prev::before {
  display: inline-block;
  height: 42px;
  width: 23px;
  background-image: url('../images/next.png');
  background-repeat: no-repeat;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  content: '';
}

/*// asm detail page end here //*/

/* 22-11-19 */
.view-asm-search .block-facetapi {
  display: none;
  float: left;
  width: calc(50% - 15px);
  margin-right: 30px;
  margin-top: 20px;
}

.view-asm-search .block-facetapi.show-block {
  display: block;
}
.view-asm-search .block-facetapi.show-block h2,
.view-asm-search .block-search-api-sorts h2,
.view-asm-search .block-current-search h2{
  display: none;
}
.view-asm-search .view-filters .views-widget-filter-search_api_views_fulltext {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-bottom: 20px;
}
.view-asm-search .view-filters .views-widget-filter-search_api_views_fulltext label {
  display: inline-block;
  padding-right: 15px;
  color: #eb5624;
  text-transform: capitalize;
}
.view-asm-search .view-filters .views-widget-filter-search_api_views_fulltext input {
  width: 100%;
  display: inline-block;
  position: relative;
}


.view-asm-search .view-filters .views-widget-filter-search_api_views_fulltext .views-submit-button {
  position: relative;
  padding: 0;
}

.view-asm-search .view-filters .views-widget-filter-search_api_views_fulltext .views-submit-button input {
  height: 30px;
  width: 30px;
  margin-top: -10px;
  z-index: 1;
  opacity: 0;
  cursor: pointer;
}

.view-asm-search .view-filters .views-widget-filter-search_api_views_fulltext .views-submit-button:before {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  height: 20px;
  width: 20px;
  background-image: url('../images/button-search.png');
  background-repeat: no-repeat;
  background-size: 20px;
  content: '';
}

.view-asm-search .view-filters .views-widget-filter-search_api_views_fulltext .views-widget {
  display: inline-block;
    width: calc(100% - 150px);
}
.view-asm-search .view-filters .views-widget-sort-sort_bef_combine .form-item-sort-bef-combine label {
  display: none;
}
.view-asm-search .view-filters .views-widget-sort-sort_bef_combine {
  width: calc(50% - 30px/2);
  float: right;
  padding-right: 0;
}

/*#block-facetapi-dwa375idmyoj5bsg3rg341zi4gkxdu81 {
  width: 48%;
  float: left;
  margin-top: -55px;
}*/

.view-asm-search .view-filters .views-widget-sort-sort_bef_combine .form-item-sort-bef-combine .selectric {
  background-color: #dde3eb;
}
.view-asm-search .view-filters .views-widget-sort-sort_bef_combine .form-item-sort-bef-combine .selectric .label {
  color: #000;
  padding: 3px;
}
.view-asm-search .view-filters .views-widget-sort-sort_bef_combine .form-item-sort-bef-combine .selectric .button {
  height: 100%;
  border: none;
  background-color: #dde3eb;
}
.view-asm-search .view-filters .views-widget-sort-sort_bef_combine .form-item-sort-bef-combine .selectric .button::after {
  height: 40px;
  width: 30px;
  background-size: 22px 41px;
  background-image: url(../images/drop-down-arrow.png);
  background-repeat: no-repeat;
  border: none;
}
.asm-facets-blocks .selectric-items {
  position: absolute;
  max-height: 300px;
  width: calc(100% - 32px);
  padding: 15px;
  background-color: #fff;
  overflow-y: auto;
  border: 1px solid #dde3eb;
  z-index: 66;
}
.asm-facets-blocks .selectric-items .last.highlighted {
  display: none;
}
.selectric-items li {
  padding: 0;
}
.block-facetapi {
  margin-bottom: 20px;
}
.view-asm-search .asm-facets-blocks {
  margin-bottom: 20px;
}
.view-asm-search .view-content {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
#main .view-asm-search .view-content .asm-search-type {
  display: inline-block;
  width: 100%;
  color: #eb5624;
  text-transform: capitalize;
  border-bottom: 1px solid black;
  padding-bottom: 10px;
  margin-bottom: 30px;
}
.view-asm-search .asm-search-filter-wrapper .asm-facets-blocks .selectric {
  background-color: #dde3eb;
  border: none;
}
.view-asm-search .asm-search-filter-wrapper .asm-facets-blocks .selectric .label {
  font-size: 12px;
    font-weight: 600;
    padding: 4px;
    color: #000;
    text-transform: capitalize;
}
.view-asm-search .asm-search-filter-wrapper .asm-facets-blocks .selectric .button {
  height: 100%;
    border: none;
  background-color: #dde3eb;
}
.view-asm-search .asm-search-filter-wrapper .asm-facets-blocks .selectric .button::after {
  height: 40px;
    width: 30px;
    background-size: 22px 41px;
    background-image: url(../images/drop-down-arrow.png);
    background-repeat: no-repeat;
    border: none;
}
.view-asm-search .view-content .collection-item,
.view-asm-search .view-content .restore-news-article,
.view-asm-search .view-content .gallery,
.view-asm-search .view-content .restore-new-project
 {
  display: flex;
  flex-wrap: wrap;
  margin-right: 30px;
  width: calc(33.33% - 60px/3);
  margin-bottom: 30px;
}
.view-asm-search .view-content .collection-item:nth-of-type(3n),
.view-asm-search .view-content .restore-news-article:nth-of-type(3n),
.view-asm-search .view-content .gallery:nth-of-type(3n),
.view-asm-search .view-content .restore-new-project:nth-of-type(3n) {
  margin-right: 0;
}
.view-asm-search .view-content .views-row .collection_item-page-wrapper,
.view-asm-search .view-content .views-row .restore-news-article-page-wrapper,
.view-asm-search .view-content .views-row .gallery-page-wrapper,
.view-asm-search .view-content .views-row .restore-new-project-page-wrapper
 {
  display: inline-block;
  width: 100%;
}
.view-asm-search .view-content .views-row .collection_item-page-wrapper .collection-container,
.view-asm-search .view-content .views-row .restore-news-article-page-wrapper .collection-container,
.view-asm-search .view-content .views-row .restore-new-project-page-wrapper .collection-container,
.view-asm-search .view-content .views-row .gallery-page-wrapper .collection-container

 {
  display: inline-block;
  width: 100%;
}
.view-asm-search .view-content .views-row .collection_item-page-wrapper .collection-container .field-content a,
.view-asm-search .view-content .views-row .restore-news-article-page-wrapper .collection-container .field-content a {
  display: inline-block;
  width: 100%;
}
.view-asm-search .view-content .views-row .collection_item-page-wrapper .collection-container .field-content a img,
.view-asm-search .view-content .views-row .restore-news-article-page-wrapper .collection-container .field-content a img,
.view-asm-search .view-content .views-row .restore-new-project-page-wrapper .collection-container .field-content a img,
.view-asm-search .view-content .views-row .gallery-page-wrapper .collection-container .field-content a img {
  vertical-align: top;
    display: inline-block;
    max-width: 100%;
}

.view-asm-search .views-field-field-news-article-pub-date {
  font-size: 12px;
  font-weight: 600;
  text-transform: capitalize;
  margin-bottom: 5px;
}

.view-asm-search .view-content .views-row .collection_item-page-wrapper {
  background-color: #f5bc85;
}

.view-asm-search .view-content .views-row .collection_item-page-wrapper .text-container {
  background-color: #f5bc85;
  padding: 15px 16px;
}

.view-asm-search .gallery .gallery-page-wrapper {
  background-color: #e7d8e4;
}

.view-asm-search .gallery .gallery-page-wrapper .text-container {
  padding: 15px 16px;
}

.view-asm-search .restore-news-article .text-container, .view-asm-search .restore-new-project .text-container {
  background-color: #dbe1f0;
  padding: 15px 16px;
}

.view-asm-search .restore-news-article , .view-asm-search .restore-new-project {
  background-color: #dbe1f0;
}


.view-asm-search .view-content .views-row .collection_item-page-wrapper .text-container .views-field-field-object-title a,
.view-asm-search .gallery-page-wrapper .text-container .views-field-field-title a,
.view-asm-search .restore-new-project-page-wrapper .text-container  .field-content a,
.view-asm-search .restore-news-article-page-wrapper .text-container .field-content a, 
.view-asm-search .basic-page-wrapper .views-field-field-title a ,
.view-asm-search .blog-page-wrapper .views-field-field-title a 
 {
  display: inline-block;
  width: 100%;
  color: #4c6cb4;
  text-decoration: none;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 10px;
  text-transform: capitalize;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.view-asm-search .basic-page-wrapper .views-field-field-title a,
.view-asm-search .blog-page-wrapper .views-field-field-title a  {
  margin-bottom: 0;
}


.view-asm-search .view-content .views-row .text-container .views-field-field-title a {
  text-transform: capitalize;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.view-asm-search .gallery-page-wrapper .text-container .views-field-field-title a,
.view-asm-search .restore-new-project-page-wrapper .text-container  .field-content a,
.view-asm-search .restore-news-article-page-wrapper .text-container .field-content a {
  margin-bottom: 0;
}

.view-asm-search .view-content .views-row .collection_item-page-wrapper .text-container .views-field-field-type {
  display: inline-block;
  padding-right: 10px;
  font-size: 12px;
  font-weight: 600;
  margin-bottom: 8px;
  text-transform: capitalize;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 100px;
}

.view-asm-search  .text-container .views-field-news-article-picture-credi .views-label-title, .view-asm-search .text-container .views-field-news-article-picture-credi .field-content,
 .view-asm-search .text-container .views-field-field-news-article-category .field-content
 {
  display: inline-block;
  font-size: 12px;
  font-weight: 600;
  text-transform: capitalize;
}


.view-asm-search  .text-container .views-field-news-article-picture-credi .views-label-title {
  padding-right: 7px;
}


.view-asm-search .text-container .views-field-news-article-picture-credi .field-content
 {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  width: 160px;
  vertical-align: middle;
}


.view-asm-search .text-container .views-field-field-news-article-category .field-content {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  width: 200px;
  vertical-align: middle;
}

.view-asm-search .view-content .views-row .collection_item-page-wrapper .text-container .views-field-field-decade {
  display: inline-block;
  position: relative;
  width: 68px;
  vertical-align: top;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-left: 5px;
  overflow: hidden;
}
.view-asm-search .view-content .views-row .collection_item-page-wrapper .text-container .views-field-field-decade,
.view-asm-search .view-content .views-row .collection_item-page-wrapper .text-container .views-field-title,
.view-asm-search .view-content .views-row .collection_item-page-wrapper .text-container .views-field-field-status {
  margin-bottom: 10px;
  font-size: 12px;
  text-transform: capitalize;
}

.view-asm-search .basic-page-wrapper {
  display: inline-block;
  width: 100%;
}

.view-asm-search .basic-page-wrapper .author-info ,
.view-asm-search .blog-page-wrapper .author-info {
  margin-bottom: 8px;
  font-size: 12px;
  text-transform: capitalize;
  font-weight: normal;
  /*font-weight: bold;*/
}

.view-asm-search .basic-page-wrapper .main-body, 
.view-asm-search .blog-page-wrapper .main-body
 {
  font-size: 16px;
  margin-bottom: 8px;
  text-transform: capitalize;
  font-weight: normal;
  /*font-weight: bold;*/
}


.view-asm-search .blog, 
.view-asm-search .page {
  display: inline-block;
  width: 100%;
  margin-bottom: 12px;
  color: #000;
  font-weight: bold;
}

.view-asm-search  .view-content {
  margin-bottom: 30px;
}

.view-asm-search .view-content .views-row .collection_item-page-wrapper .text-container .views-field-field-decade .field-content::before {
  position: absolute;
  top: 4px;
  right: auto;
  bottom: auto;
  left: 0px;
  width: 1px;
  height: 11px;
  background-color: black;
  content: '';
}
.view-asm-search .view-content .views-row .collection_item-page-wrapper .text-container .views-field-field-status {
  margin-bottom: 0;
}
.view-asm-search .view-content .views-row .collection_item-page-wrapper .text-container .views-field-field-status .views-label-field-status,
.view-asm-search .view-content .views-row .collection_item-page-wrapper .text-container .views-field-field-status .field-content {
  display: inline-block;
  padding-right: 6px;
}
.view-asm-search .view-content .views-row .text-container .views-field-view-node {
  position: relative;
  float: right;
  margin-top: -18px;
}
.view-asm-search .view-content .views-row .text-container .views-field-view-node span a {
  position: relative;
  display: inline-block;
  height: 26px;
  width: 26px;
  opacity: 0;
  z-index: 44;
}
.view-asm-search .view-content .views-row .text-container .views-field-view-node span::after {
  position: absolute;
  right: 2px;
  height: 26px;
  width: 26px;
  background-image: url(../images/button-arrow.png);
  content: '';
  z-index: 33;
  background-repeat: no-repeat;
  opacity: 1;
}
.view-asm-search .view-content .views-row .content .field-name-field-gallery {
  width: 100%;
}
.view-asm-search .view-content .views-row .content .field-name-field-gallery .field-items img {
  display: inline-block;
  vertical-align: top;
  max-width: 100%;
}
.view-asm-search .view-content .views-row .content .field-name-title {
  padding: 15px 16px 8px;
  background-color: #f5bc85;
}

.view-asm-search .asm-search-filter-wrapper .asm-facets-blocks .selectric .input-rc {
  display: inline-block;
}

/*breadcrum desing start*/
.node-type-collection-item  #custom-breadcrumb {
  display: inline-block;
  float: right;
}

#custom-breadcrumb {
  display: inline-block;
  text-transform: capitalize;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  vertical-align: bottom;
  width: 400px;
}

.breadcrumb-wrapper .back-collection {
  display: inline-block;
}
.breadcrumb-wrapper .back-collection a::before,
.contact-collection-items .back-collection a::before {
  content: '<';
  display: inline-block;
  height: 30px;
  width: 20px;
}

.page-asm-search #breadcrumb,
.page-asm-search-new #breadcrumb,
.node-type-collection-item #breadcrumb,
.page-collection-items #breadcrumb,
.page-about-collection #breadcrumb,
.view-asm-search .current-search-item-results,
.node-type-collection-item .messages.status,
.view-asm-search .view-header,
.page-about-collection .asm-site-search .collection-sel{
  display: none;
}
.view-asm-search .current-search-item-results {
  margin-bottom: 20px;
}

.node-type-collection-item  .breadcrumb-wrapper {
  margin-top: 15px;
  margin-bottom: 15px;
}

/*breadcrum desing end*/


/*zoomify custom css*/

.node-collection-item .zoomify-node-collection-item [id^="ToolbarDisplay"] [id^="toolbarBackground"] img,
.node-collection-item .zoomify-node-collection-item [id^="ToolbarDisplay"] [id^="trackSliderZoom"],
.node-collection-item .zoomify-node-collection-item [id^="ToolbarDisplay"] [id^="buttonSliderZoom"] {
  visibility: hidden;
}
.node-collection-item .zoomify-node-collection-item [id^="ToolbarDisplay"] [id^="buttonMinimize"],
.node-collection-item .zoomify-node-collection-item [id^="ToolbarDisplay"] a,
.node-collection-item .zoomify-node-collection-item [id^="ToolbarDisplay"] [id^="toolbarLogo"], 
.node-collection-item .zoomify-node-collection-item [id^="ToolbarDisplay"] [id^="buttonPanLeft"] img, 
.node-collection-item .zoomify-node-collection-item [id^="ToolbarDisplay"] [id^="buttonPanUp"] img, 
.node-collection-item .zoomify-node-collection-item [id^="ToolbarDisplay"] [id^="buttonPanDown"] img, 
.node-collection-item .zoomify-node-collection-item [id^="ToolbarDisplay"] [id^="buttonPanRight0"] img { 
  display: none !important;
}
.node-collection-item .zoomify-node-collection-item [id^="ToolbarDisplay"] [id^="buttonZoomOut"] {
  top: -10px !important;
  left: auto !important;
  right: 71px !important;
  background: gray !important;
  padding: 4px !important;
}
.node-collection-item .zoomify-node-collection-item [id^="ToolbarDisplay"] [id^="buttonZoomOut"] img {
  border-radius: 50%;
}
.node-collection-item .zoomify-node-collection-item [id^="ToolbarDisplay"] [id^="buttonZoomIn"] {
  top: -10px !important;
  right: 107px !important;
  left: auto !important;
  background: gray !important;
  padding: 4px !important;
}
.node-collection-item .zoomify-node-collection-item [id^="ToolbarDisplay"] [id^="buttonZoomIn"] img,
.node-collection-item .zoomify-node-collection-item [id^="ToolbarDisplay"] [id^="buttonFullView"] img {
  border-radius: 50%;
}
.node-collection-item .zoomify-node-collection-item [id^="ToolbarDisplay"] [id^="buttonReset"],
.node-collection-item .zoomify-node-collection-item [id^="ToolbarDisplay"] [id^="buttonFullView"] {
  top: -10px !important;
  background: gray !important;
  padding: 4px !important;
}

/*zoomify custom end css*/

.view-asm-search  .collection-item-wrapper,
.view-asm-search  .restore-new-project-wrapper,
.view-asm-search .restore-news-article-wrapper,
.view-asm-search .gallery-wrapper
 {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

/*Empty Field wrapper start here*/

.asm-view-empty-wrapper .asm-search-filter-wrapper .views-exposed-form .views-widget-sort-sort_bef_combine {
  float: left;
}
.asm-view-empty-wrapper .asm-search-filter-wrapper .view-empty{float: left;width: 100%}
/*Empty Field wrapper start here*/


/* ASM Facets Block Filter CSS Start Here */
.page-asm-search .block-system .asm-search-filter-wrapper .asm-facets-blocks .block,
.page-asm-search-new .block-system .asm-search-filter-wrapper .asm-facets-blocks .block{ width: 48%;  float: left; margin: 20px 0; clear: left;}
.page-asm-search .block-system .asm-search-filter-wrapper .asm-facets-blocks .block:nth-child(even),
.page-asm-search-new .block-system .asm-search-filter-wrapper .asm-facets-blocks .block:nth-child(even){ width: 48%;  float: right; margin: 20px 0; clear: right;}
.page-asm-search .block-system .asm-search-filter-wrapper .asm-facets-blocks .block form .form-item,
.page-asm-search-new .block-system .asm-search-filter-wrapper .asm-facets-blocks .block form .form-item{margin-top: 0; margin-bottom: 0;}
.page-asm-search .block-system .asm-search-filter-wrapper .asm-facets-summary,
.page-asm-search-new .block-system .asm-search-filter-wrapper .asm-facets-summary{float: left;width: 100%;clear: both;}
/* ASM Facets Block Filter CSS End Here */

.node-collection-item .view-collection-detail-zoomify .zoomify-node-collection-item:first-child {
  display: block;
}
.node-collection-item .view-collection-detail-zoomify .zoomify-node-collection-item {
  display: none;
}

.hide-pager .item-list.custom-pager {
  display:none;
}
.attach-page .item-list {
  display: none;
}
.hide-pager .attach-page.show-pager .item-list {
  display: block;
}
.item-list ul li {
  margin-left: 0.5em;
}
.item-list ul li:first-child {
  margin-left: 0;
}
